Fuel CMS version 1.4 suffers from a remote code execution vulnerability.
Read more